Table of Contents

## Name

matho-pascal - display Pascal’s triangle

## Synopsis

matho-pascal [number-of-lines]

## Description

This command-line utility is optionally part of the mathomatic(1) package. It calculates up to 1000 lines of Pascal’s triangle using floating point arithmetic, dumping the lines to standard output. The default is to center one screen full.

Every number inside Pascal’s triangle is the sum of the two numbers immediately above it.

Each line of Pascal’s triangle is the same as the binomial coefficients for a given power.

The sum of all numbers in each line of Pascal’s triangle is a power of 2.

## Author

George Gesslein II (gesslein@mathomatic.org) at "http://www.mathomatic.org ".

## Reporting Bugs

If you find a bug, please report it to the author or at "https://launchpad.net/mathomatic ".

## See Also

mathomatic(1) , matho-primes(1) , matho-sumsq(1)

Table of Contents

- Name
- Synopsis
- Description
- Author
- Reporting Bugs
- See Also